Nowsza wersja programu

problemy techniczne, sugestie dotyczące funkcjonowania programu

Postautor: Beata » 24 sty 2017, 10:58

Posiadam program DRUKI Standard wersja 1.5, wersja pliku 1.5.3.0 . Licencja ważna do 28.05.2017.
W dniu dzisiejszym próbowałam otworzyć jeden z potrzebnych mi druków (zaznaczam, że do tej pory korzystałam z niego). Pokazał się komunikat następującej treści:'' Program jest nieaktualny do wersji formularza. Aby otworzyć formularz należy zaktualizować program. Także pozostałe formularze nie zostaną otwarte.''
Dokonałam aktualizacji. I niestety nie mogłam uruchomić programu. Co mam w tej sytuacji zrobić ?
Beata
 
Posty: 2
Rejestracja: 24 sty 2017, 10:49

Postautor: Robert IPS » 24 sty 2017, 12:15

Pobieramy instalator http://www.ips-infor.com.pl/pliki/drukiipsstdsetup.exe uruchamiamy go i przy instalacji zaznaczamy "Zainstaluj na wszystkich kontach użytkowników" i "Uruchom po zainstalowaniu" Druki IPS Standard.
Pozdrawiam
PT IPS
Robert IPS
 
Posty: 17
Rejestracja: 06 gru 2016, 9:47

Postautor: Beata » 24 sty 2017, 12:30

Dziękuję za szybka odpowiedź :D Działa :D
Beata
 
Posty: 2
Rejestracja: 24 sty 2017, 10:49

Postautor: wiktor » 23 mar 2017, 13:08

Witam,

U mnie pojawił się problem z aktualizacją mianowicie instaluje pobraną ze strony nową wersję z zaznaczonym "Zainstaluj na wszystkich kontach użytkowników" jednakże po wyłączeniu programu i włączeniu ponownie program wymaga aktualizacji.

Co może być przyczyną?
wiktor
 
Posty: 1
Rejestracja: 23 mar 2017, 13:06

Postautor: Pomoc Techniczna IPS » 23 mar 2017, 13:39

Plik instalacyjny jest otwierany nie nowy ale już wcześniej pobrany (serwer proxy).
__________
Pozdrawiam
PT IPS
Pomoc Techniczna IPS
 
Posty: 81
Rejestracja: 21 cze 2013, 11:16


Wróć do Druki Std


  • Kto jest online
  • Użytkownicy przeglądający to forum: Obecnie na forum nie ma żadnego zarejestrowanego użytkownika i 0 gości

cron